# This INI file contains the information about registry keys' name, type and data
# that are used by UAA/WDM drivers as Driver Capabilitys when driver is loaded.
# The format of each registry key is defined as following
#  
#     RegKey$[Key Name]=[Key Type]$[Key Data] 
# 
# Reserved words "RegKey", "=" and "$" are basic format and can't be changed. 
# [Key Name] : Registry Name is a string.
# [Key Type] : Registry Key Types used are REG_DWORD(4) and REG_BINARY(3). 
# [Key Data] : Registry Data MUST be a HEXIDECIMAL value.
# Hexidecimal Data
# Just for ECS


RegKey$DrvMuteAAPathJacksUnPlugged=3$0;
RegKey$DrvWidgetsPowerDownAtUnload=3$0;
RegKey$DrvAzComPowerSequence=3$1;
RegKey$DrvAzComMicMode=3$2;
RegKey$DrvRedirectHPJackInfo=3$1;
RegKey$DrvCaps5JacksAs71=3$1;


RegKey$DrvSetAMicMaxLvlByIni=3$1;
RegKey$DrvAMicMaxLevel=4$00018000;
RegKey$DrvSetALineInMaxLvlByIni=3$1;
RegKey$DrvALineInMaxLevel=4$00018000; 
RegKey$DrvSetACDInMaxLvlByIni=3$1;
RegKey$DrvACDInMaxLevel=4$00018000; 
RegKey$DrvSetAFMicMaxLvlByIni=3$1;
RegKey$DrvAFMicMaxLevel=4$00018000;










 






